<?php
session_start();
	
include_once("../class/class.MySQL.php");
require '../class/resizeImage.php';
$db=new MySQL();

if(isset($_POST['perform_totrow']))
{
	for($i=1;$i<$_POST['perform_totrow'];$i++)
	{
		$descval = $_POST['descval_'.$i];	
		$performid = $_POST['performid_'.$i];
		$query = "UPDATE `performance` set perform_desc = '$descval' where perform_id = $performid ";
		$updateperform = $db->fetchQuery($query);		
	}
}
?>